<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-242">Pu-242</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘j33’, ‘j4t0’, ‘j32’, ‘jnd40’, ‘j4t2’, ‘t21’, ‘j4t1’, ‘jnd50’, ‘b80’, ‘j311’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 9.80279e+00 +/- 0.1 %</p>
<p>b80 time: 10.0; Collisions: 9.67837e+00 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 9.55781e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 9.80496e+00 +/- 0.1 %</p>
<p>t21 time: 10.9; Collisions: 6.36562e+00 +/- 0.1 %</p>
<p>b71 time: 9.8; Collisions: 9.68960e+00 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 9.55465e+00 +/- 0.1 %</p>
<p>j311 time: 10.1; Collisions: 9.56785e+00 +/- 0.1 %</p>
<p>j22 time: 9.6; Collisions: 9.79424e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.3; Collisions: 9.69629e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.3 % (refs), 19.1 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 34.6 % (refs), 35.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 107.6 %</p>
<p>jnd50: rms = 2.3 %</p>
<p>j33: rms = 5.1 %</p>
<p>b80: rms = 4.5 %</p>
<p>jnd40: rms = 5.0 %</p>
<p>j22: rms = 6.3 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 5.2 %</p>
<p>b71: rms = 4.5 %</p>
</body>
</html>
